/* 全局字体大小 */
body {
  font-size: 18px;
}

/* 文章正文 */
#article-container {
  font-size: 17px;
  line-height: 1.9;
}

/* 文章标题 */
#post-info .post-title {
  font-size: 2.2rem;
}

/* 首页文章标题 */
#recent-posts .recent-post-item .post-title {
  font-size: 1.5rem;
}

/* 菜单字体 */
#nav .menus_items .menus_item {
  font-size: 16px;
}
